.partnership-section {
  max-width: 1400px;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .partnership-section {
    padding: 0 20px;
  }
}
.partnership-section .title {
  font-family: 'Comfortaa', cursive, sans-serif;
  font-size: 40px;
  text-align: center;
  margin: 0;
  padding: 0 0 50px;
}
@media (max-width: 768px) {
  .partnership-section .title {
    font-size: 28px;
  }
}
.partnership-section .partnership-container {
  display: flex;
  flex-direction: column;
  margin: 0 auto 80px;
}
@media (max-width: 768px) {
  .partnership-section .partnership-container {
    margin-bottom: 60px;
  }
}
.partnership-section .partnership-container .tabs-nav_item {
  cursor: pointer;
  display: flex;
  justify-content: center;
  font-family: 'Comfortaa', cursive, sans-serif;
  border: 1px solid #c7a889;
  font-size: 28px;
  margin: 0;
  padding: 10px;
  background-color: #c7a889;
  color: #fff;
}
@media (max-width: 768px) {
  .partnership-section .partnership-container .tabs-nav_item {
    font-size: 25px;
  }
}
.partnership-section .tab {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
  border: 1px solid #c7a889;
  font-family: 'Montserrat Alternates', sans-serif;
  padding: 30px;
  margin: 0 0 30px;
}
@media (max-width: 768px) {
  .partnership-section .tab {
    padding: 20px 10px;
  }
}
.partnership-section .tab .line {
  padding: 0 0 40px;
  margin: 0;
  font-family: 'Comfortaa', cursive, sans-serif;
  font-size: 28px;
  text-align: left;
}
@media (max-width: 768px) {
  .partnership-section .tab .line {
    font-size: 18px;
    padding-bottom: 20px;
  }
}
.partnership-section .tab .text {
  margin: 0;
  line-height: 2;
  font-size: 16px;
}
@media (max-width: 768px) {
  .partnership-section .tab .text {
    font-size: 13px;
  }
}
/*# sourceMappingURL=partnership.css.map */